Results 1 to 10 of 10

Thread: when new catalyst┐

  1. #1
    Join Date
    Feb 2012
    Location
    Barcelona, Spain
    Posts
    333

    Default when new catalyst┐

    the latest catalyst was a huge update, but I have serious issues yet. When will come out a new version?

  2. #2
    Join Date
    Sep 2013
    Posts
    329

    Default

    http://forums.overclockers.co.uk/sho...&postcount=730

    They're almost ready folks, we just want to keep up the high standards we've set with the 14.12 Omega and previous drivers.
    Doesn't really give a specific time or anything, but it shouldn't be too long I guess.

  3. #3
    Join Date
    Feb 2008
    Location
    Linuxland
    Posts
    5,713

    Default

    AMD blob, "high standards". Sensible chuckle.

  4. #4
    Join Date
    Aug 2007
    Posts
    7,080

    Default

    Well on Windows it might work better, especially if the game supports Mantle. But I really wait for fix in the new integrated xvba-vaapi wrapper (it is now just a symlink to libXvBAW.so.1.0). The new wrapper supports more codecs than the unofficial opensourced wrapper but it is not thread safe - that means you can not use Kodi, at max you can use xbmc 13.2. Would update xbmc->Kodi immediately as soon as fglrx is ready for it.

  5. #5
    Join Date
    Jul 2008
    Location
    Berlin, Germany
    Posts
    938

    Default

    Windows 10 Technical Preview users just got AMD Catalyst 15.2 (15.200.1006.0000) via Windows Update, so it seems to be ready. No official download from AMD website nor sign of a Linux version yet, though.

    Some users report that this Windows driver breaks Mantle on first-generation GCN cards.

  6. #6
    Join Date
    Feb 2015
    Posts
    1

    Default Support for new Xorg 1.17

    Does anyone know or heard about a driver that will have support for the new Xorg 1.17 display server?
    AMDs Support page says for Beta drivers they will only support up to 1.15

    As opensSUSE is already 1.16 and the latest GA driver did run on it without any glitches, openSUSE updated last week Xorg to 7.6 (1.17) and with that server version the driver (14.12) crashes X.

  7. #7
    Join Date
    Jan 2007
    Location
    Germany
    Posts
    2,230

    Default

    New Catalyst is scheduled for this week, so hold tight...

  8. #8
    Join Date
    Sep 2013
    Posts
    329

    Default

    Quote Originally Posted by anolting View Post
    Does anyone know or heard about a driver that will have support for the new Xorg 1.17 display server?
    AMDs Support page says for Beta drivers they will only support up to 1.15

    As opensSUSE is already 1.16 and the latest GA driver did run on it without any glitches, openSUSE updated last week Xorg to 7.6 (1.17) and with that server version the driver (14.12) crashes X.
    They'll probably support it whenever Ubuntu does (isn't Ubuntu the only reason they supported 1.15 when they did?), and as of a few-day-old daily of Vivid; they still ship 1.16 (with a minor version change or something)

  9. #9
    Join Date
    Sep 2009
    Posts
    3

    Default

    I just tried to download fglrx 14.12 (aka 14.501) from AMD site and the downloads are broken. Could be a deployment of the newer driver?

  10. #10
    Join Date
    Nov 2008
    Location
    UK
    Posts
    69

    Default

    19th it's due according to the AMD rep on OCUK that helps AMD users out.

    Just don't ask anything Linux related as you just get ignored.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •